# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. A. Ordal, R. J. Bell, R. W. Alexander, L. A. Newquist, M. R. Querry.
    Optical properties of Al, Fe, Ti, Ta, W, and Mo at submillimeter wavelengths.
    <a href="https://doi.org/10.1364/AO.27.001203"><i>Appl. Opt.</i> <b>27</b>, 1203-1209 (1988)</a>
DATA:
  - type: tabulated nk
    data: |
        0.667 1.6232262 8.0797904
        0.714 2.0208103 8.5523233
        0.769 2.6528613 8.7156916
        0.833 2.7846191 8.3634734
        0.909 2.0063894 8.4485537
        1.00 1.3789601 9.6826848
        1.05 1.2553502 10.361271
        1.11 1.2211025 11.108164
        1.18 1.2366448 11.880035
        1.25 1.2324984 12.721123
        1.33 1.2712686 13.676589
        1.43 1.3374754 14.766043
        1.54 1.4501184 16.005291
        1.67 1.6474236 17.430945
        1.82 1.8892471 19.041604
        2.00 2.1962737 20.969371
        2.11 2.4038118 22.062867
        2.22 2.6179915 23.257800
        2.35 2.8842412 24.591905
        2.50 3.1815630 26.073820
        2.67 3.5693590 27.735962
        2.86 4.0097886 29.575977
        3.08 4.5104289 31.653186
        3.33 5.0466806 34.058286
        3.64 5.7888000 36.878956
        4.00 6.5579910 40.184716
        4.44 7.6669569 44.210650
        5.00 8.8866481 49.131664
        5.71 10.625810 55.544522
        6.67 13.385937 63.967532
        8.00 17.708575 75.320562
        10.0 25.832564 90.720430
        11.1 30.167884 98.172167
        12.5 35.492290 107.26425
        14.3 42.226361 117.86671
        16.7 50.744867 131.07397
        20.0 61.871514 148.17314
        22.2 68.262241 159.23227
        25.0 76.681189 174.09538
        28.6 88.918176 192.23917
        33.3 108.95823 213.37170
        40.0 134.05166 235.70537
        44.4 149.32871 248.55977
        50.0 167.07810 263.04366
        57.1 188.04844 279.77106
        66.7 213.38844 299.72607
        80.0 245.00980 324.59867
        100 286.08777 357.47647
        125 329.97183 393.77470
        154 374.73526 431.44791
        200 436.98909 485.19932
